<theme>
    <formatVersion>3</formatVersion>
    <include>./../simple-dark.xml</include>

	<view name="system">
		<image name="background" extra="true">
			<path>./art/mame_art_blur.jpg</path>
		</image>
		<image name="logo">
			<path>./art/mame.svg</path>
        </image>
		<helpsystem name="help">
			<textColor>ffffff88</textColor>
			<iconColor>ffffff88</iconColor>
		</helpsystem>
	</view>

	<view name="basic, detailed">
	
		<text name="system_name_1" extra="true">
			<text>MAME</text>
			<forceUppercase>1</forceUppercase>
			<size>0.45 0.16</size>
			<pos>0.527 0</pos>
			<color>0098a6</color>
			<fontPath>./../art/arcade.ttf</fontPath>
			<fontSize>0.055</fontSize>
			<alignment>right</alignment>
		</text>

		<image name="logo">
			<path>./art/mame.svg</path>
			<pos>0.025 0.079</pos>
			<maxSize>0.45 0.1</maxSize>
			<origin>0 0.5</origin>
		</image>

	</view>

	<view name="basic">
	
		<textlist name="gamelist">
			<pos>0.05 0.22</pos>
			<size>0.950 0.68</size>
			<alignment>left</alignment>
			<horizontalMargin>0.01</horizontalMargin>
		</textlist>
		
	</view>

	
	
</theme>